Subject: [lojban] Re: open and save

From: Invent Yourself <[email-masked]>
Date: Tue, 7 Jan 2003 22:20:54 -0500 (EST)

On Tue, 7 Jan 2003, Robin Lee Powell wrote:

> On Wed, Jan 08, 2003 at 01:11:41AM -0000, And Rosta wrote:
> > Robin:
> > > On Tue, Jan 07, 2003 at 11:57:21AM -0600, Steven Belknap wrote:
> > > And dacru isn't a file in that sense anyways, it's a drawer. A
> > > *physical* drawer. A *sliding* *compartment*, for crying out loud
> > >
> > > > <vreji> is not an apt lojban word for file. A file *contains*
> > > > records
> > >
> > > Umm, BS. Unless you're defining record as an ASCII character or
> > > something, I assure you, the vast majority of my files do not, in
> > > fact, contain records. They are records (i.e. permanent-ish
> > > storage) of data
> >
> > I agree in one sense, but from the user's point of view a file does
> > feel like a container.
>
> That's an argument for vasru, *not* dacru as such.

We say that the water is contained by a jar because we can easily
imagine water that's not contained by a jar. Can we have data "outside" of
a file? Does the mere recording of data instantiate a file if we ever hope
to find it again? (/dev/null is a distraction that will be ignored.)

-- 
// if (!terrorist)
// ignore ();
// else
collect_data ();